# For the settings below, see also http://wiki.eclipse.org/Common_Build_Infrastructure/Publishing
# source dir
sourceZipsDir=${WORKSPACE}/build

# target dir
targetZipsDir=/home/data/httpd/download.eclipse.org/jwt/drops

# group owner of new files
targetGroup=soa.jwt

# type(s) to copy (N, I, M, S, R; default to all)
buildTypes=I

# synch method method (add or replace; add = keep adding new builds; replace = keep 1 build per branch)
synchMethod=replace

# if set, update zip will be unpacked into destination dir and use synchMethod above to add or replace contents 
targetUpdateDir=/home/data/httpd/download.eclipse.org/jwt/integration-update-site